@charset "utf-8";
/* CSS Document */
body {
	background-color: #FFFFFF;
	margin: 0px;
	/*background-image: url(/images/_body/gs_bg.gif);
	background-repeat: repeat-y;
	background-position: center top;*/
}
body, td, th, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
p, li, .style1, .style11, .style12 {
	padding: 0px;
	line-height: 19px;
	}

a img {
	border-style: none;
}


a {
	color: #00ae58;
	text-decoration: underline;	
}
a:hover {
	text-decoration: none;	
	
}
a:visited {
	text-decoration: underline;	
	color: #000;
}

#wrapper {
	width: 966px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	padding-right: 5px;
	padding-left: 5px;
}
/* Header */
#HeaderPrint {
	display: none;
	
}
#header {
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #fff;
	display: block;
 /* margin-top: 74px;  add this line to increase spacing for floating banner */
}

#header * {
	padding: 0px;
	margin: 0px;
}

#HeaderLogo {
	float: left;
	width: 217px;
	height: 117px;
}
#HeaderEspanol {
	float: right;
	width: 56px;
	height: 19px;
	margin-bottom:10px;
	margin-top:25px;
	margin-right: 0px;
}
#EspanolBtn {
	width: 56px;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	height: 19px;
	margin-bottom: 0px;
}
#EspanolBtn a {
	background-image: url(/images/new_home/espanol.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 19px;
	width: 56px;
	display: block;
}
#EspanolBtn a:hover {
	background-image: url(/images/new_home/espanol_.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 5px;
	height: 19px;
	width: 56px;
	display: block;
}
#es_spacer {
	width: 300px;
	float: right;
	margin-top: 20px;
	margin-right: 0px;
	height: 28px;
	margin-bottom: 20px
	margin-bottom: 20px;
}
#DonateBtn {
	width: 150px;
	float: right;
	margin-top: 20px;
	margin-right: 0px;
	height: 30px;
	margin-bottom: 20px;
}
#DonateBtn a {
	background-image: url(/images/new_header/donate_03.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 30px;
	width: 150px;
	display: block;
}
#DonateBtn a:hover {
	background-image: url(/images/new_header/donate_04.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 30px;
	display: block;
}
#HeaderLinksSearch {
	float: right;
	width: 495px;
	/* width: 580px; */	
	clear: right;
	color: #FFFFFF;
	margin-right: 0px;
	padding-right: 0px;
}
#HeaderLinksSearch .Links {
	float: left;

	margin-top: 3px;
	margin-left: 0px;
	color: #000000;
	font-size: 10px;
}
#es_HeaderLinksSearch {
	float: right;
	width: 210px;
	clear: right;
	color: #FFFFFF;
	margin-right: 0px;
	padding-right: 0px;
}
#es_HeaderLinksSearch .Links {
	float: left;
	clear: left;
	width: 220px;
	margin-left: 0px;
	color: #000000;
	font-size: 10px;
}


#es_SearchandLinks{
float: right;
width: 164px;
}

#es_Searchwrapper{
	background-image: url(/images/espanol_new/es_search_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 22px;
	width: 164px;
	text-align: right;
	margin-top: 40px;
	margin-bottom: 20px;
}

#Searchwrapper {
	background-image: url(/images/new_header/search_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
	height: 22px;
	width: 164px;
	text-align: right;
}

.es_SearchBox {
	border: 0px solid #fff;
	font-size: 12px;
	color: #666666;
	clear:right;
	padding-left: 40px;
	padding-top: 4px;
	padding: 0px;
	width: 120px;
	height: 16px;
}
#HeaderLinksSearch .SearchBox {
	border: 0px solid #fff;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 16px;
}
#HeaderLinksSearch a {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#HeaderLinksSearch a:hover {
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
.ClearDiv {
	clear: both;
}
/* Top Nav */
#mainnav #nav {
	list-style:none;
	height:34px;
	position:relative;
	z-index:200;
	font-weight: lighter;
	top: 0px;
	margin: 0;
	padding: 0;
}
#mainnav {
	margin-left: 0px;
	height: 34px;
	/*background-image: url(/images/_header/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	*/
	display: block;
	
}
#nav li.top {
	display: block;
	float: left;
}
#nav li a {
	display: block;
	float: left;
	height: 34px;
	/*width: 120px;*/
	text-decoration: none;
	padding: 0;
	cursor: pointer;
	font-weight: normal;
}
#nav li a b {
	margin-left:-15000px;
	font-size: 0px;
}
#nav li a.who {
	background-image: url(/images/new_header/who_we_are_150.png);
	width: 150px;
	background-repeat: no-repeat;
}
#nav li a.program {
	background-image: url(/images/new_header/program_158.gif);
	width: 158px;
	background-repeat: no-repeat;
}
#nav li a.research {
	background-image: url(/images/new_header/research_127.gif);
	width: 127px;
	background-repeat: no-repeat;
}
#nav li a.news {
	background-image: url(/images/new_header/news_102.gif);
	width: 102px;
	background-repeat: no-repeat;
}
#nav li a.forAdults {
	background-image: url(/images/new_header/for_adults.gif);
	width: 137px;
	background-repeat: no-repeat;
}
#nav li a.forGirls {
	background-image: url(/images/new_header/for_girls_125.gif);
	width: 125px;
	background-repeat: no-repeat;
}
#nav li a.gsShop {
	background-image: url(/images/new_header/girl_scout_shop_167.png);
	width: 167px;
	background-repeat: no-repeat;
}

/*spanish site top nav*/
#nav li a.quienes_somos {
	background-image: url(/images/espanol_new/nav/quienes_somos.gif);
	width: 153px;
	background-repeat: no-repeat;
}
#nav li a.que_hacen {
	background-image: url(/images/espanol_new/nav/que_hacen.gif);
	width: 272px;
	background-repeat: no-repeat;
}
#nav li a.el_papel {
	background-image: url(/images/espanol_new/nav/el_papel.gif);
	width: 204px;
	background-repeat: no-repeat;
}
#nav li a.Inscribe {
	background-image: url(/images/espanol_new/nav/Inscribe.gif);
	width: 163px;
	background-repeat: no-repeat;
}
#nav li a.tienda {
	background-image: url(/images/espanol_new/nav/tienda.gif);
	width: 174px;
	background-repeat: no-repeat;
}

/*end spanish site top nav*/


#nav li:hover a, #nav a:hover {
	background-position: 0 -34px;
}
#nav .sub {
	position:absolute;
	left:-15000px;
	top:-15000px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #00ae58;
	display: block;
	float: left;
}
#nav li:hover {
	position: relative;
	z-index: 200;
}
#nav a:hover {
	position: relative;
	white-space: normal;
	z-index: 200;
}
#nav :hover ul.sub {
	left:0;
	top:34px;
	background: #fff;
	float: left;
	width: 202px;
	height: auto;
	z-index: 300;
}
#nav :hover ul.sub li {
	display: block;
	height: 28px;
	position: relative;
	float: left;
	width: 190px;
	font-weight: lighter;
}
#nav :hover ul.sub li a {
	display: block;
	height: 22px;
	float: left;
	width: 190px;
	text-decoration: none;
	cursor: pointer;
	color: #00ae58;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00ae58;
	border-right-color: #00ae58;
	border-bottom-color: #00ae58;
	border-left-color: #00ae58;
	padding-top: 5px;
	padding-left: 10px;
}
#nav :hover ul.sub li a:hover {
	color: #fff;
	background-color: #00ae58;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00ae58;
	border-right-color: #00ae58;
	border-bottom-color: #00ae58;
	border-left-color: #00ae58;
}
#mainnav #icons {
	float: right;
	visibility: visible;
	height: 25px;
	width: 122px;
	padding-top: 8px;
	padding-left: 1px;
}
#mainnav #icons a  {
	width: 19px;
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	margin-left: 3px;
	height: 19px;
}
/* Top Nav End */
/* Header End */




/* Footer */

#Footer {
	background-color: #00ae58;
	padding-left: 204px;
	height: 222px;
	font-size: 10px;
	display: block;
	padding-top: 30px;
	margin-top: 0px;
	margin-right: 1px;
	margin-left: 1px;
	background-image: url(images/_body/footer_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#Footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#Footer a:hover {
	text-decoration: underline;
}
#wrapper #newsarea {
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
	color: #FFFFFF;
}
#Footer ul {
	height:195px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0pt;
	padding:0pt;
}
#Footer ul li.c1 {
	border-left:1px solid #E2E2E2;
}
#Footer ul li {
	border-right:1px solid #E2E2E2;
	float:left;
	padding:2px 20px 4px 10px;

}
#Footer ul li.c1, #Footer ul li.c1 ul li {
	width:70px;
}
#Footer ul li.c2, #Footer ul li.c2 ul li {
	width:135px;
}
#Footer ul li.c3, #Footer ul li.c3 ul li {
	width:200px;
}
#Footer ul li.c4, #Footer ul li.c4 ul li {
	width:200px;
}
#Footer ul li ul li {
	border-right:medium none;
	display:inline;
	line-height:5px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:5px 0px;
	margin: 0px;
}
/* Footer End */

/* Left Nav */

#LeftNav{
	font-size: 10px;

}
#LeftNav ul, #LeftNav ul li ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0pt;
	padding:0pt;
}
#LeftNav ul li ul {
	margin: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
}

#LeftNav ul li {
	

}
.Sub1 {
	width: 180px;
	display: block;
	padding-top: 9px;
	padding-bottom: 7px;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Sub1 a {
	font-size: 13px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.Sub2 {
	width: 163px;
	display: block;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-left: 12px;
	margin: 0px;

}
.Sub2 a {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.Sub3 {
	width: 155px;
	display: block;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 15px;
	padding-left: 20px;
}

.Sub3 a {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.Sub4 {
	width: 147px;
	display: block;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 15px;
	padding-left: 28px;
}

.Sub4 a {
	font-size: 12px;
	color: #000000;
	text-decoration: none;

}

.Sub5 {
	width: 139px;
	display: block;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 15px;
	padding-left: 36px;
}

.Sub5 a {
	font-size: 12px;
	color: #000000;
	text-decoration: none;

}

.Sub1 a:hover, .Sub2 a:hover, .Sub3 a:hover, .Sub4 a:hover, .Sub5 a:hover  {
	text-decoration: underline;	
	color:#00ae58;
}


.Active, .ActiveWhite {
	/*text-decoration: underline;*/	
	background-image: url(/images/_body/left_nav_active_green.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-weight: bold;
	color:#00ae58;
}

h1 {
	color: #00AE58;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
}
/* Left Nav End */
#DonateBanner {
	height: 100px;
	background-color: #CCC;
	clear: both;
}

/* year of the girl 
#YOTG_banner {
	height: 55px;
	position: fixed;
	top: 0px;
	width: 100%;
	left: 0px;
	z-index: 999;
	text-align: center;
	background-image: url(/yearofthegirl/images/yotg_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#HeaderLinksSearch #Searchwrapper input {
	border: none;
	background: none;
}
*/